libdvbv5 1.24.1 Library to work with Digital TV devices on Linux

Data Fields
dvb_parse_struct Struct Reference
Channel and transponder file read/write

Describes the format to parse an specific delivery system. More...

`#include <dvb-file.h>`

## Data Fields
char * | id
uint32_t | delsys
const struct dvb_parse_table * | table
unsigned int | size

## Detailed Description

Describes the format to parse an specific delivery system.

Parameters

  id | String that identifies the delivery system on the file to be parsed
  delsys | Delivery system
  table | the struct dvb_parse_table used to parse for this specific delivery system
  size | Size of the table

Definition at line 185 of file dvb-file.h.

## Field Documentation

## ◆ delsys

uint32_t dvb_parse_struct::delsys

Definition at line 187 of file dvb-file.h.

## ◆ id

char* dvb_parse_struct::id

Definition at line 186 of file dvb-file.h.

## ◆ size

unsigned int dvb_parse_struct::size

Definition at line 189 of file dvb-file.h.

## ◆ table

const struct dvb_parse_table* dvb_parse_struct::table

Definition at line 188 of file dvb-file.h.

The documentation for this struct was generated from the following file:

- lib/include/libdvbv5/dvb-file.h